<digi-typography-heading-jumbo af-text="Angular testmiljö"></digi-typography-heading-jumbo>

<digi-typography-preamble>
    Den här miljön är till för att testa våra komponenter i Angular.
</digi-typography-preamble>

<digi-notification-error-page 
	[attr.af-http-status-code]="ErrorPageStatusCodes.NOT_FOUND"
  [attr.af-custom-heading]="'Egen rubrik'"
>
	
	<digi-form-input-search
		slot="search"
		af-label="Gör en sökning på webbplatsen"
		af-variation="medium"
		af-type="search"
		af-button-text="Sök">
    </digi-form-input-search>	
	<ul slot="links">
		<li>
			<digi-link-internal af-href="/" af-variation="small">
				Gå tillbaka till föregående sida
			</digi-link-internal>
		</li>
		<li>
			<digi-link-internal afHref="/" af-variation="small">
				Till startsidan
			</digi-link-internal>
		</li>
	</ul>
</digi-notification-error-page>

<ul>
  <li><digi-link-internal [routerLink]="['form']">Formulär</digi-link-internal></li>
  <li><digi-link-internal [routerLink]="['navigation']">Navigation</digi-link-internal></li>
  <li><digi-link-internal [routerLink]="['article']">Artikelsida</digi-link-internal></li>
  <li><digi-link-internal [routerLink]="['steps']">Steps</digi-link-internal></li>
  <li><digi-link-internal [routerLink]="['timepicker']">Tidsväljaren</digi-link-internal></li>
  <li><digi-link-internal [routerLink]="['grid']">Grid</digi-link-internal></li>
  <li><digi-link-internal [routerLink]="['fileupload']">Filuppladdaren</digi-link-internal></li>
  <li><digi-link-internal [routerLink]="['calendar']">Kalender</digi-link-internal></li>
  <li><digi-link-internal [routerLink]="['links']">Länkar</digi-link-internal></li>
  <li><digi-link-internal [routerLink]="['languagepicker']">Språkväljare (context-menu)</digi-link-internal></li>
  <li><digi-link-internal [routerLink]="['tools-languagepicker']">Språkväljare (tools)</digi-link-internal></li>
  <li><digi-link-internal [routerLink]="['navigationtabs']">Flikar</digi-link-internal></li>
  <li><digi-link-internal [routerLink]="['receipt']">Kvittens</digi-link-internal></li>
  <li><digi-link-internal [routerLink]="['validering']">Validerings-komponenterna</digi-link-internal></li>
  <li><digi-link-internal [routerLink]="['link-buttons']">Länk-knapparna</digi-link-internal></li>
  <li><digi-link-internal [routerLink]="['charts']">Data-visualisering</digi-link-internal></li>
  <li><digi-link-internal [routerLink]="['datepicker']">Datepicker</digi-link-internal></li>
  <li><digi-link-internal [routerLink]="['wheel-of-fortune']">Lyckohjulet</digi-link-internal></li>
  <li><digi-link-internal [routerLink]="['multifilter-poc']">Multifilter PoC</digi-link-internal></li>
  <li><digi-link-internal [routerLink]="['nya-ikoner']">Nya ikoner</digi-link-internal></li>
</ul>
